@charset "utf-8";
/* CSS Document */

/* ===== Fast View ===== */
.fv {
    padding: 0;
    background-image: url("../images/fv-back_pc.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    /* background-attachment: fixed; */ /* 当你滚动页面时，具有 fixed 值的背景图像不会随着元素滚动 */
}

.fv__container{height: 100%;position: relative;}

.fv__photo {
    display: flex;
    align-items: flex-end;
    margin: 0 auto;
    width: 100%;
    /* position: relative;
    z-index: 998; */
}

.fv__note{
    margin: 0 auto;
    padding: 0 24px;
    width: 100%;
    position: absolute;
    bottom: 16px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 999;
    color: #fff;
    text-align: right;
}

@media only screen and (max-width: 768px) {
    /* .fv {background-image: url("../images/fv-back_sp.webp");} */
    .fv__container{padding: 0 !important;}
    .fv__photo{aspect-ratio: 375 / 500;}
    .fv__note{
        color: #000;
        text-align: left;
    }
}
@media only screen and (min-width: 320px) and (max-width: 768px) {
    .fv__note{
        padding: 0 clamp(10.24px, calc(3.2000vw + 0.00px), 24.58px);
        bottom: clamp(3.41px, calc(1.0667vw + 0.00px), 8.19px);
    }
}

/* ===== CTA ===== */
.cta__container{
    /* border-radius: 8px; */
    background-color: #be1009;
    background-image: url("../images/cta-back-pc.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 16px;
}
.cta__title,.cta__panel{flex: 1;}

.cta__title {padding-top: 40px;}
.cta__title > h2 {
  display: block;
  width: 100%;
  margin: 0 auto 16px;
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  color: #fff;
}

.cta__panel {background-color: #fff;box-shadow: var(--shadow-md);}
.cta__panel-title {display: block;}
.cta__panel-content {padding: 12px;}
.cta__panel-content > a {
  display: block;
  inline-size: 100%;
  text-decoration: none;
}

.cta__note{
  margin: 0 auto 12px;
  text-align: left;
  font-size: 13px;
  letter-spacing: -1px;
}
@media only screen and (min-width: 769px) {
    .cta__container{
        max-width: 720px;
    }
}
@media only screen and (max-width: 768px) {
    .cta{padding: 0;}
    .cta__container{
        flex-direction: column;
        padding: 0 0 40px;
        gap: 0;
        border-radius: 0;
        background-image: url("../images/cta-back-sp.webp");
    }
    .cta__title,
    .cta__panel{
        max-width: 351px;
    }
    .cta__panel{
        width: 93.6%;
    }
    .cta__title {width: 100%;padding-top: 24px;}
    /* .cta__title > h2 {letter-spacing: -2.5px;} */
}

/* case START */
.case{
    background-color: #fffbe9;
}
.case-noto{
    margin-top: 16px;
}
/* case END */

/* pick START*/
/* .pick{
    background-color: var(--secondary-color-03);
} */
.pick-photo{
    margin-top: -2px;
}
@media only screen and (max-width: 768px) {
    .pick{
        padding: 0;
    }
    .pick-container{
        padding: 0;
    }
}
.tips{
    background-color: #be1009;
    background-image: url("../images/tips-back-pc.webp");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
}
/* pick END*/

/* reason START */
.reason{
    background-color: var(--secondary-color-03);
}
.reason-item-content{
    margin-top: 8px;
}
.reason-item-content > p{
    padding: 24px 12px;
    background-color: #fff;
    font-size: 14px;
    box-shadow: 0 4px 0 rgba(190,16,9,1);
}
@media only screen and (min-width: 769px) {
    .reason-item-p{
        min-height: 227.13px;
    }
}
/* reason END */

/* step START */
/* .step{
    background-color: var(--secondary-color-03);
} */
.step__subtitle{
    font-size: 24px;
    font-weight: 700;
    color: #be1009;
    margin-top: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 24px;
}
.step-item-content > p{
    font-size: 14px;
    padding: 24px 12px;
    background-color: #fff;
}

@media only screen and (min-width: 769px) {
    .step-item-p{
        min-height: 204.73px;
    }
}
@media only screen and (max-width: 768px) {
    .step > .title > h2{
        font-size: 28px !important;
    }
    .step--container{
        gap: 16px !important;
    }
    .step__subtitle{
        font-size: 20px;
        gap: 12px;
    }
}
/* step END */

/* cost START */

.cost-container{
    display: grid;
    gap: 8px;
}
.cost-item{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.cost-item--content{
    padding: 24px 8px;
    text-align: center;
    font-weight: 700;
}
.cost-item-title{
    background-color: #a2a092;
    width: 40%;
}
.cost-item-detail{
    background-color: #ede4d3;
    width: 60%;
}
.cost-note{
    font-size: 14px;
}
@media only screen and (max-width: 768px) {
    .cost > .title > h2{
        font-size: 28px !important;
    }
    .cost-item-title{
        background-color: #a2a092;
        width: 30%;
    }
    .cost-item-detail{
        background-color: #ede4d3;
        width: 70%;
    }
}
/* cost END */

/* profile START */
.profile{
    background-color: #fff;
}
.profile-container{
    display: grid;
    gap: 16px;
}
.profile-text{
    padding: 0 16px;
}
.profile-photo{
    margin-left: auto;
    max-width: 296px;
}
/* profile END */


.sec3_rate {
    width: 88%;
    margin-top: 9%;
}

@media screen and (max-width: 640px) {
    .sec3_rate {
        width: 98%;
    }
}
.rate_flex {
    display: flex;
}

.rate_point {
    font-size: 142px;
    font-family: 'Noto Serif JP', serif;
    font-weight: 700;
    line-height: 1;
    color: #e6753a;
    text-shadow: 12px 12px 0px rgba(230, 117, 58, 0.1);
    /*キラっと演出*/
    background-image: linear-gradient(
        70deg,
        #e6753a  45%, 
        #fff 50%,
        #e6753a 55% 
    );
    background-size: 500% 100%;
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    animation: shine 3s infinite;
}

@media screen and (max-width: 640px) {
    .rate_point {
        font-size: 20vw;
        text-shadow: 8px 8px 0px rgba(230, 117, 58, 0.1);
    }
}

@keyframes shine {
    0% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

/*星評価-ここから*/
.rate{
    position: relative;
    display: inline-block;
    margin-top: 3%;
}

.rate:before{
    content: "★★★★★";
    color: #828282;
    font-size: 30px;
    letter-spacing: 0.5em;
}

@media screen and (max-width: 640px) {
    .rate:before{
        font-size: 4.5vw;
    }
}

.rate0-5:after,
.rate1:before,
.rate1:after,
.rate1-5:before,
.rate1-5:after,
.rate2:before,
.rate2:after,
.rate2-5:before,
.rate2-5:after,
.rate3:before,
.rate3:after,
.rate3-5:before,
.rate3-5:after,
.rate4:before,
.rate4:after,
.rate4-5:before,
.rate4-5:after,
.rate5:after{
    position: absolute;
    top:0;
    left:0;
    color: #FFA500;
    overflow: hidden;
    height: 40px;
}

@media screen and (max-width: 390px) {
    .rate0-5:after,
    .rate1:before,
    .rate1:after,
    .rate1-5:before,
    .rate1-5:after,
    .rate2:before,
    .rate2:after,
    .rate2-5:before,
    .rate2-5:after,
    .rate3:before,
    .rate3:after,
    .rate3-5:before,
    .rate3-5:after,
    .rate4:before,
    .rate4:after,
    .rate4-5:before,
    .rate4-5:after,
    .rate5:after{
        top:0.5;
    }
}

@media screen and (max-width: 375px) {
    .rate0-5:after,
    .rate1:before,
    .rate1:after,
    .rate1-5:before,
    .rate1-5:after,
    .rate2:before,
    .rate2:after,
    .rate2-5:before,
    .rate2-5:after,
    .rate3:before,
    .rate3:after,
    .rate3-5:before,
    .rate3-5:after,
    .rate4:before,
    .rate4:after,
    .rate4-5:before,
    .rate4-5:after,
    .rate5:after{
        top:3.5%;
    }
}

@media screen and (max-width: 360px) {
    .rate0-5:after,
    .rate1:before,
    .rate1:after,
    .rate1-5:before,
    .rate1-5:after,
    .rate2:before,
    .rate2:after,
    .rate2-5:before,
    .rate2-5:after,
    .rate3:before,
    .rate3:after,
    .rate3-5:before,
    .rate3-5:after,
    .rate4:before,
    .rate4:after,
    .rate4-5:before,
    .rate4-5:after,
    .rate5:after{
        top:8%;
    }
}

.rate .rate0-5:after,
.rate .rate1-5:after,
.rate .rate2-5:after,
.rate .rate3-5:after,
.rate .rate4-5:after{
    width: 15px;
    content: "★";
    font-size: 30px;
    letter-spacing: 0.5em;
}

@media screen and (max-width: 640px) {
    .rate .rate0-5:after,
    .rate .rate1-5:after,
    .rate .rate2-5:after,
    .rate .rate3-5:after,
    .rate .rate4-5:after{
        font-size: 4.5vw;
        width: 6.8%;
    }
}

.rate .rate1:after,
.rate .rate1-5:before{
    content: "★";
    font-size: 30px;
    letter-spacing: 0.5em;
}

@media screen and (max-width: 640px) {
    .rate .rate1:after,
    .rate .rate1-5:before{
        font-size: 4.5vw;
    }
}

.rate .rate1-5:after{
    left: 1.5em;
}

@media screen and (max-width: 390px) {
    .rate .rate1-5:after{
        left: 1.53em;
    }
}

@media screen and (max-width: 375px) {
    .rate .rate1-5:after{
        left: 1.5em;
    }
}

.rate .rate2:after,
.rate .rate2-5:before{
    content: "★★";
    font-size: 30px;
    letter-spacing: 0.5em;
}

@media screen and (max-width: 640px) {
    .rate .rate2:after,
    .rate .rate2-5:before{
        font-size: 4.5vw;
    }
}

.rate .rate2-5:after{
    left: 3em;
}

@media screen and (max-width: 390px) {
    .rate .rate2-5:after{
        left: 3.05em;
    }
}

@media screen and (max-width: 375px) {
    .rate .rate3-5:after{
        left: 3em;
    }
}

.rate .rate3:after,
.rate .rate3-5:before{
    content: "★★★";
    font-size: 30px;
    letter-spacing: 0.5em;
}

@media screen and (max-width: 640px) {
    .rate .rate3:after,
    .rate .rate3-5:before{
        font-size: 4.5vw;
    }
}

.rate .rate3-5:after{
    left: 4.5em;
}

@media screen and (max-width: 390px) {
    .rate .rate3-5:after{
        left: 4.57em;
    }
}

@media screen and (max-width: 375px) {
    .rate .rate3-5:after{
        left: 4.5em;
    }
}

.rate .rate4:after,
.rate .rate4-5:before{
    content: "★★★★";
    font-size:30px;
    letter-spacing: 0.5em;
}

@media screen and (max-width: 640px) {
    .rate .rate4:after,
    .rate .rate4-5:before{
        font-size: 4.5vw;
    }
}

.rate .rate4-5:after{
    left: 6em;
}

@media screen and (max-width: 390px) {
    .rate .rate4-5:after{
        left: 6.1em;
    }
}

@media screen and (max-width: 375px) {
    .rate .rate4-5:after{
        left: 6em;
    }
}


.rate .rate5:after{
    content: "★★★★★";
    font-size: 30px;
    letter-spacing: 0.5em;
}

@media screen and (max-width: 640px) {
    .rate .rate5:after{
        font-size: 4.5vw;
    }
}
/*星評価-ここまで*/

.review_count {
    text-align: center;
    color: #8d8d8d;
    font-weight: 600;
    font-size: 17px;
    letter-spacing: 0.05em;
}

@media screen and (max-width: 640px) {
    .review_count {
        font-size: 3vw;
    }
}

.rate_right {
    flex: 1;
    margin-left: 5%;
}

@media screen and (max-width: 640px) {
    .rate_right {
        margin-left: 3%;
    }
}

.rate_ttl {
    font-size: 23px;
    color: #213252;
    font-family: 'Noto Serif JP', serif;
    font-weight: 700;
}

@media screen and (max-width: 640px) {
    .rate_ttl {
        font-size: 3.5vw;
    }
}

.rate_bar_area {
    margin-top: 2%;
}

@media screen and (max-width: 640px) {
    .rate_bar_area {
        margin-top: 5%;
    }
}

.rate_bar_flex {
    display: flex;
}

/*評価棒-ここから*/
.rate_bar {
    position: relative;
    flex: 1;
}

.rate_bar:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 15px;
    width: 100%;
    height: 5px;
    border-radius: 5px;
    background: #d3d3d3;
}

@media screen and (max-width: 640px) {
    .rate_bar:before {
        bottom: 9px;
    }
}

.rate_bar:after {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    bottom: 15px;
    width: 100%;
    height: 5px;
    border-radius: 5px;
    background: #fbbc04;
}

@media screen and (max-width: 640px) {
    .rate_bar:after {
        bottom: 9px;
    }
}

.rate_bar.rate0:after {
    width: 0;
}

.rate_bar.rate10:after {
    width: 10%;
}

.rate_bar.rate20:after {
    width: 20%;
}

.rate_bar.rate30:after {
    width: 30%;
}

.rate_bar.rate40:after {
    width: 40%;
}

.rate_bar.rate50:after {
    width: 50%;
}

.rate_bar.rate60:after {
    width: 60%;
}

.rate_bar.rate70:after {
    width: 70%;
}

.rate_bar.rate80:after {
    width: 80%;
}

.rate_bar.rate90:after {
    width: 90%;
}

.rate_bar.rate100:after {
    width: 100%;
}
/*評価棒-ここまで*/

.rate_num {
    color: #8d8d8d;
    font-family: 'Noto Serif JP', serif;
    font-size: 22px;
    font-weight: 800;
    padding-right: 3%;
}

@media screen and (max-width: 640px) {
    .rate_num {
        font-size: 3vw;
    }
}

.review_area {
    margin-top: 7%;
    height: 550px;
    overflow: auto;
    padding-right: 20px;
}

.simplebar-track {
    border-radius: 10px;
    background: #d3d3d3;
}


.simplebar-scrollbar::before {
    border-radius: 10px;
    background:#09C9D9 !important;
}

.simplebar-scrollbar.simplebar-visible::before {
    opacity: 1;
}

@media screen and (max-width: 640px) {
    .simplebar-track.simplebar-vertical {
        width: 6px !important;
    }
    
    .simplebar-scrollbar::before {
        width: 6px !important;
        left: 0 !important;
    }
    
    .simplebar-track.simplebar-vertical .simplebar-scrollbar:before {
        top: 0 !important;
        bottom: 0 !important;
        left: 0 !important;
    }
}


.review_flex {
    display: flex;
}

.review_name_icon {
    width: 55px;
    height: 55px;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

@media screen and (max-width: 640px) {
    .review_name_icon {
        width: 40px;
        height: 40px;
    }
}

.review_icon_text {
    color: #FFFFFF;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 800;
    font-size: 23px;
    line-height: 1;
    padding-bottom: 5%;
}

@media screen and (max-width: 640px) {
    .review_icon_text {
        font-size: 4vw;
    }
}

.review_right {
    flex: 1;
    margin-left: 3%;
}

@media screen and (max-width: 640px) {
    .review_right {
        margin-left: 5%;
    }
}

.review_name_flex {
    display: flex;
    align-items: center;
}

.review_name {
    margin-right: 1%;
    font-weight: 500;
    font-size: 18px;
}

@media screen and (max-width: 640px) {
    .review_name {
        font-size: 3.5vw;
        margin-right: 3%;
    }
}

.review_text {
    width: 94%;
    padding-top: 2%;
    font-weight: 500;
    font-size: 18px;
}

@media screen and (max-width: 640px) {
    .review_text {
        width: 100%;
        font-size: 3.5vw;
        padding-top: 4%;
    }
}

.review_box:not(:last-child) {
    border-bottom: solid 1px #cccccc;
    padding-bottom: 5%;
}

@media screen and (max-width: 640px) {
    .review_box:not(:last-child) {
        padding-bottom: 7%;
    }
}

.review_box:not(:first-child) {
    padding-top: 5%;
}


/*星評価-ここから*/
.review_name_flex .rate{
    position: relative;
    display: inline-block;
    margin-top: 0;
}

.review_name_flex .rate:before{
    content: "★★★★★";
    color: #828282;
    font-size: 15px;
    letter-spacing: 0.3em;
    position: absolute;
    top: -13.5px;
}

@media screen and (max-width: 640px) {
    .review_name_flex .rate:before{
        font-size: 3vw;
        top: -10px;
    }
}

.review_name_flex .rate0-5:after,
.review_name_flex .rate1:before,
.review_name_flex .rate1:after,
.review_name_flex .rate1-5:before,
.review_name_flex .rate1-5:after,
.review_name_flex .rate2:before,
.review_name_flex .rate2:after,
.review_name_flex .rate2-5:before,
.review_name_flex .rate2-5:after,
.review_name_flex .rate3:before,
.review_name_flex .rate3:after,
.review_name_flex .rate3-5:before,
.review_name_flex .rate3-5:after,
.review_name_flex .rate4:before,
.review_name_flex .rate4:after,
.review_name_flex .rate4-5:before,
.review_name_flex .rate4-5:after,
.review_name_flex .rate5:after{
    position: absolute;
    top:-13.5px;
    left:0;
    color: #FFA500;
    overflow: hidden;
    height: 40px;
}

@media screen and (max-width: 640px) {
    .review_name_flex .rate0-5:after,
    .review_name_flex .rate1:before,
    .review_name_flex .rate1:after,
    .review_name_flex .rate1-5:before,
    .review_name_flex .rate1-5:after,
    .review_name_flex .rate2:before,
    .review_name_flex .rate2:after,
    .review_name_flex .rate2-5:before,
    .review_name_flex .rate2-5:after,
    .review_name_flex .rate3:before,
    .review_name_flex .rate3:after,
    .review_name_flex .rate3-5:before,
    .review_name_flex .rate3-5:after,
    .review_name_flex .rate4:before,
    .review_name_flex .rate4:after,
    .review_name_flex .rate4-5:before,
    .review_name_flex .rate4-5:after,
    .review_name_flex .rate5:after{
        top:-10px;
    }
}

.review_name_flex .rate .rate0-5:after,
.review_name_flex .rate .rate1-5:after,
.review_name_flex .rate .rate2-5:after,
.review_name_flex .rate .rate3-5:after,
.review_name_flex .rate .rate4-5:after{
    width: 7px;
    content: "★";
    font-size: 15px;
    letter-spacing: 0.3em;
}

@media screen and (max-width: 640px) {
    .review_name_flex .rate .rate0-5:after,
    .review_name_flex .rate .rate1-5:after,
    .review_name_flex .rate .rate2-5:after,
    .review_name_flex .rate .rate3-5:after,
    .review_name_flex .rate .rate4-5:after{
        font-size: 3vw;
    }
}

.review_name_flex .rate .rate1:after,
.review_name_flex .rate .rate1-5:before{
    content: "★";
    font-size: 15px;
    letter-spacing: 0.3em;
}

@media screen and (max-width: 640px) {
    .review_name_flex .rate .rate1:after,
    .review_name_flex .rate .rate1-5:before{
        font-size: 3vw;
    }
}


.review_name_flex .rate .rate1-5:after{
    left: 1.3em;
}

@media screen and (max-width: 640px) {
    .review_name_flex .rate .rate1-5:after{
        left: 2.6em;
    }
}

@media screen and (max-width: 390px) {
    .review_name_flex .rate .rate1-5:after{
        left: 1.32em;
        width: 6px;
    }
}

@media screen and (max-width: 375px) {
    .review_name_flex .rate .rate1-5:after{
        left: 1.27em;
        width: 5.5px;
    }
}

.review_name_flex .rate .rate2:after,
.review_name_flex .rate .rate2-5:before{
    content: "★★";
    font-size: 15px;
    letter-spacing: 0.3em;
}

@media screen and (max-width: 640px) {
    .review_name_flex .rate .rate2:after,
    .review_name_flex .rate .rate2-5:before{
        font-size: 3vw;
    }
}

.review_name_flex .rate .rate2-5:after{
    left: 2.6em;
}

@media screen and (max-width: 640px) {
    .review_name_flex .rate .rate2-5:after{
        left: 2.6em;
    }
}

@media screen and (max-width: 390px) {
    .review_name_flex .rate .rate2-5:after{
        left: 2.65em;
        width: 6px;
    }
}

@media screen and (max-width: 375px) {
    .review_name_flex .rate .rate2-5:after{
        left: 2.55em;
        width: 5.5px;
    }
}


.review_name_flex .rate .rate3:after,
.review_name_flex .rate .rate3-5:before{
    content: "★★★";
    font-size: 15px;
    letter-spacing: 0.3em;
}

@media screen and (max-width: 640px) {
    .review_name_flex .rate .rate3:after,
    .review_name_flex .rate .rate3-5:before{
        font-size: 3vw;
    }
}

.review_name_flex .rate .rate3-5:after{
    left: 3.9em;
}

@media screen and (max-width: 640px) {
    .review_name_flex .rate .rate3-5:after{
        left: 4.5em;
    }
}

@media screen and (max-width: 390px) {
    .review_name_flex .rate .rate3-5:after{
        left: 3.95em;
        width: 6px;
    }
}

@media screen and (max-width: 375px) {
    .review_name_flex .rate .rate3-5:after{
        left: 3.82em;
        width: 5.6px;
    }
}

.review_name_flex .rate .rate4:after,
.review_name_flex .rate .rate4-5:before{
    content: "★★★★";
    font-size: 15px;
    letter-spacing: 0.3em;
}

@media screen and (max-width: 640px) {
    .review_name_flex .rate .rate4:after,
    .review_name_flex .rate .rate4-5:before{
        font-size: 3vw;
    }
}

.review_name_flex .rate .rate4-5:after{
    left: 5.2em;
}

@media screen and (max-width: 640px) {
    .review_name_flex .rate .rate4-5:after{
        left: 5.1em;
    }
}

@media screen and (max-width: 390px) {
    .review_name_flex .rate .rate4-5:after{
        left: 5.3em;
        width: 6px;
    }
}

@media screen and (max-width: 375px) {
    .review_name_flex .rate .rate4-5:after{
        left: 5.1em;
        width: 5.5px;
    }
}

.review_name_flex .rate .rate5:after{
    content: "★★★★★";
    font-size: 15px;
    letter-spacing: 0.3em;
}

@media screen and (max-width: 640px) {
    .review_name_flex .rate .rate5:after{
        font-size: 3vw;
    }
}

/*星評価-ここまで*/

.rate_bar_flex {align-items:center;}
.rate_bar_flex .bar {width:calc(100% - 1.5em);background:#E8EAED;height:8px;border-radius:4px;margin:0;padding:0;}
.rate_bar_flex .bar p {background: #fbbc04;overflow: hidden;position: relative;height:8px;border-radius:4px;margin:0;padding:0;}